/*
 * POP!_PLANET GLOBAL NAVBAR
 *
 * We're forcing all generic selectors with !important
 * to help prevent other stylesheets from interfering.
 *
 */

/* container for the entire bar */
#popnavbar { height: 40px !important; padding: 10px 15px !important; background: #fff !important; border-bottom: 5px #49B9C7 solid !important; }

#popnavbarlogo { float: left !important; margin: 0 !important; padding: 0 !important; height: 40px !important; width: 40px !important; }
html > body #popnavbarlogo { background: url('poplogo.png') no-repeat !important; background-size: 40px 40px !important;}

/* move the heading/paragraph text offscreen */
#popnavbarlogo p { margin: 0 !important; padding: 0 !important; }
#popnavbarlogo h1 { margin: 0 !important; padding: 0 !important; }

/* make the link the same size as the logo */
#popnavbarlogo a { display: block !important; height: 40px !important; width: 190px !important; }

/* display the list inline, float it to the right and style it */
#popnavbar ul { display: inline !important; float: right !important; list-style: none !important; margin: 0 !important; padding: 0 !important; }
#popnavbar ul li { float: left !important; font-size: 14px !important; font-family: sans-serif !important; line-height: 45px !important; padding-right: 15px !important; padding-left: 15px !important; }

/* style the links */
#popnavbar ul#popnavbarlist li a { color: #574e4a; font-weight: bold !important; text-decoration: none !important; font-family: 'Roboto Slab', serif !important; text-transform: lowercase; }
#popnavbar ul li a:hover { color:  #7a838a !important; }

/* highlight current website in the navbar */
#popnavbar ul li.pnb-selected a { color: white !important; }

#popnavbarmenutoggle { display: none; }